Bug 61312 - anaconda crashes after packages completed
anaconda crashes after packages completed
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-03-17 01:23 EST by J Roos
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:48:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
after all packages are installed this is the error that occurs (46.79 KB, text/plain)
2002-03-17 01:27 EST, J Roos
no flags Details

  None (edit)
Description J Roos 2002-03-17 01:23:29 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
after all packages are unloaded on install, anaconda crashes at next stage.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.attmpt to install red hat linux in graphics mode
2.watch red hat linux "complete" unloading all packages 

Actual Results:  anaconda dies

Expected Results:  should have installed successfully. 

Additional info:

PIII 667
256 mb ram
Windows XP installed on primary partion
60 gb hd
32mb TNT2 PCI video card
(also have a 8mb onboard i810 video card which I do not use)
Comment 1 J Roos 2002-03-17 01:27:02 EST
Created attachment 48764 [details]
after all packages are installed this is the error that occurs
Comment 2 Jeremy Katz 2002-03-18 15:09:13 EST
There should be more information in the dump, including syslog output -- did
this get truncated in the attaching process?
Comment 3 Michael Fulbright 2002-04-10 16:11:52 EDT
Closing due to inactivity, please reopen if you continue to have problems.
Comment 4 Red Hat Bugzilla 2006-02-21 13:48:35 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.